MSG_MESSAGE(3)

NAME
MSG_MESSAGE -

SYNOPSIS

#include <paragui_types.h>

  Public Attributes
MSG_TYPE type
SDLMessageObject* from
SDLMessageObject* to
unsigned long widget_id
unsigned long data
SDL_Point pt

MEMBER DATA DOCUMENTATION

  unsigned long MSG_MESSAGE::data

Definition at line 95 of file paragui_types.h.

  SDLMessageObject * MSG_MESSAGE::from

Definition at line 92 of file paragui_types.h.

  SDL_Point MSG_MESSAGE::pt

Definition at line 96 of file paragui_types.h.

  SDLMessageObject * MSG_MESSAGE::to

Definition at line 93 of file paragui_types.h.

  MSG_TYPE MSG_MESSAGE::type

Definition at line 91 of file paragui_types.h.

  unsigned long MSG_MESSAGE::widget_id

Definition at line 94 of file paragui_types.h.

AUTHOR

Generated automatically by Doxygen for ParaGUI from the source code.